Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.apache.directory.studio.ldifeditor.feature.feature.group,2.0.0.v20170904-M13
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Apache Directory Studio LDAP Browser 2.0.0.v20170904-M13 (org.apache.directory.studio.ldapbrowser.feature.feature.group 2.0.0.v20170904-M13) Missing requirement: Apache Directory LDAP API Extras ACI 1.0.0 (org.apache.directory.api.ldap.extras.aci 1.0.0) requires 'package org.slf4j [1.7.0,1.8.0)' but it could not be found Cannot satisfy dependency: From: Apache Directory Studio ACI Item Editor 2.0.0.v20170904-M13 (org.apache.directory.studio.aciitemeditor 2.0.0.v20170904-M13) To: bundle org.apache.directory.api.ldap.extras.aci 1.0.0 Cannot satisfy dependency: From: Apache Directory Studio LDAP Browser 2.0.0.v20170904-M13 (org.apache.directory.studio.ldapbrowser.feature.feature.group 2.0.0.v20170904-M13) To: org.apache.directory.studio.aciitemeditor [2.0.0.v20170904-M13]